<resources>
    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/purple_200</item>
        <item name="colortheme">@color/app_yellow</item>
    </style>

    <style name="MyAppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/purple_200</item>
        <item name="colortheme">@color/app_blue</item>
    </style>

    <style name="main_rbtnStyle">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_weight">1</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@drawable/main_rbtn_textcolor</item>
        <item name="android:textSize">10sp</item>
        <item name="android:gravity">center</item>
        <item name="android:button">@null</item>
    </style>

    <style name="me_itemStyle">
        <item name="android:layout_width">200dp</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">14sp</item>
        <item name="android:gravity">center|left</item>
        <item name="android:button">@null</item>
    </style>

    <style name="input_dialog_itemStyle">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:layout_weight">1</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">16sp</item>
        <item name="android:layout_marginTop">1dp</item>
        <item name="android:textStyle">bold</item>
    </style>

    <!--popupwidow弹出动画-->
    <style name="popupwindow">
        <item name="android:windowEnterAnimation">@anim/pop_enter_anim</item>
        <item name="android:windowExitAnimation">@anim/pop_exit_anim</item>
    </style>

    <!--popupwidow弹出动画-->
    <style name="popupwindowRight">
        <item name="android:windowEnterAnimation">@anim/pop_enter_anim</item>
        <item name="android:windowExitAnimation">@anim/pop_exit_anim</item>
    </style>
</resources>